Bug 512759 - python-repoze-who-plugins-sa : Conflicts with python-daemon
Summary: python-repoze-who-plugins-sa : Conflicts with python-daemon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-repoze-who-plugins-sa
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-07-20 17:19 UTC by Michael Schwendt
Modified: 2016-09-20 02:39 UTC (History)
2 users (show)

Fixed In Version: 1.0-0.3.rc1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-22 21:40:25 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2009-07-20 17:19:01 UTC
=> python-repoze-who-plugins-sa-1.0-0.2.rc1.fc12.src.rpm
=> python-repoze-who-plugins-sa-1.0-0.2.rc1.fc12.noarch in rawhide-development-i386
  File conflict with: python-daemon-1.4.6-1.fc12.noarch
     /usr/lib/python2.6/site-packages/tests/__init__.py
     /usr/lib/python2.6/site-packages/tests/__init__.pyc
     /usr/lib/python2.6/site-packages/tests/__init__.pyo

Comment 1 Luke Macken 2009-07-20 20:13:25 UTC
Fixed in rawhide.

Comment 2 Fedora Update System 2009-07-20 20:32:01 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/python-repoze-who-plugins-sa-1.0-0.3.rc1.fc10

Comment 3 Fedora Update System 2009-07-20 20:32:06 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/python-repoze-who-plugins-sa-1.0-0.3.rc1.fc11

Comment 4 Fedora Update System 2009-07-20 20:32:12 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/python-repoze-who-plugins-sa-1.0-0.3.rc1.el5

Comment 5 Fedora Update System 2009-07-21 20:48:41 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update python-repoze-who-plugins-sa'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/EL-5/FEDORA-EPEL-2009-0107

Comment 6 Fedora Update System 2009-07-22 21:40:21 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-07-22 22:01:18 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-08-05 17:25:39 UTC
python-repoze-who-plugins-sa-1.0-0.3.rc1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.